.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

.bodytext
{
	font-family: open-sans-n4, sans-serif;
}

#u5719-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5732-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5738-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5748-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5753-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5760-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5769-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5792-4
{
	font-family: raleway-n4, sans-serif;
}

#u5797-4
{
	font-family: raleway-n8, sans-serif;
}

#widgetu5795_input,#widgetu5795_prompt
{
	font-family: raleway, sans-serif;
}

#u9790-4,#u9788-10,#u9782-4,#u9792-4,#u9785-10,#u9784-4,#u9791-4,#u9786-10,#u9793-4,#u9833-12
{
	font-family: playfair-display-n4, serif;
}

